Subject: maybe a bug for "tail"

From: yukuan <[email-masked]>
Date: Fri, 06 Jan 2012 07:27:42 +0000

When I user "tail -f FILENAME" to follow a file, which is continually growing, the output sometimes stops. When I press ctrl-c to quit and right immediately follow the same file, output would continue. And I found the file is growing while the output stops.
(BTW, it's a log file with timestamp, so I am sure the file is growing. And while writing this mail, the file in another window stops, again.)
Maybe it is a bug, or not. Please explain this for me.
Thanks!